class DefaultValuesForTimestamps < ActiveRecord::Migration[6.0]
  def up
    change_column :account_api_access_statuses, :created_at, :datetime, default: -> { "CURRENT_TIMESTAMP" }
    change_column :account_api_access_statuses, :updated_at, :datetime, default: -> { "CURRENT_TIMESTAMP" }
  end

  def down
    change_column_default :account_api_access_statuses, :created_at, nil
    change_column_default :account_api_access_statuses, :updated_at, nil
  end
end
